
/* Temporary StyleSheet for mounsey.co.uk Holding Page (October, 2012) ... */

.on						{ display: block; }
.off						{ display: none; }

img { border: 0px; }

h1						{ color: #606060; font: bold 10pt verdana; }
h2						{ color: #606060; font: normal 8pt verdana; }
h6						{ color: #a0a0a0; font: normal 8pt verdana; }
h6:hover					{ color: #808080; }
p						{ color: #606060; font: normal 10pt verdana; }

a						{ color: #808080; text-decoration: underline; }
a:hover					{ color: #202020; }


#canvas					{ padding: 0px; margin: 0px; background: #FFFFFF url(/gfx/back/canvas.png) center top no-repeat; }
#container				{ width: 960px; margin: 50px auto 0px auto; text-align: center; }

#zzp						{ display: none; margin: 0px auto 0px auto; width: 100px; height: 100px; background: transparent url(/gfx/back/zzp.png) bottom center; border: 1px solid #c0c0c0; }

#zzp:hover				{ background-position: top; border-color: #a0a0a0; }
#zzp img					{ width: 100px; height: 100px; }

#coming-soon				{ border: 3px solid #eeeeee; border-radius: 15px; padding: 15px; margin: 0px 15px; }
#coming-soon p				{ color: #606060; }
#coming-soon:hover			{ border-color: #c0c0c0; }
#coming-soon:hover p		{ color: #202020; }





/* That's it. */
